<b>module.info.txt</b> has the current STTA  Webmin module info.
<b>brandinfofile</b> has the current branding for STTA files.
<b>stta-1.3.wbm.gz</b> is the STTA package in Webmin format.

%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130604-01"><b>patch_130604-01.tar.gz</b></a> should be installed on STTA (strongly recommended). 
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130609-01"><b>patch_130609-01.tar.gz</b></a> should be installed on STTA (strongly recommended). 
%I%  <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130612-01"><b>patch_130612-01.tar.gz</b></a> should be installed on STTA (recommended). 
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130613-01"><b>patch_130613-01.tar.gz</b></a> should be installed on STTA ( recommended). 
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130620-01"><b>patch_130620-01.tar.gz</b></a> should be installed on STTA (strongly recommended)
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130705-01"><b>patch_130705-01.tar.gz</b></a> should be installed on STTA ( recommended).
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130731-01"><b>patch_130731-01.tar.gz</b></a> should be installed on STTA ( recommended).
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130731-02"><b>patch_130731-02.tar.gz</b></a> should be installed on STTA ( recommended).
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130812-01"><b>patch_130812-01.tar.gz</b></a> should be installed on STTA ( recommended).
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130826-01"><b>patch_130826-01.tar.gz</b></a> should be installed on STTA (strongly recommended). 
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130902-01"><b>patch_130902-01.tar.gz</b></a> should be installed on STTA (strongly recommended). 
%W% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130905-01"><b>patch_130905-01.tar.gz</b></a> should be installed on STTA (strongly recommended). 
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_130915-01"><b>patch_130915-01.tar.gz</b></a> should be installed on STTA ( recommended).
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_131107-01"><b>patch_131107-01.tar.gz</b></a> should be installed on STTA ( recommended).
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_131201-01"><b>patch_1311201-01.tar.gz</b></a> should be installed on STTA ( recommended).
%I% <a class="menu1" href="/cgi-local/stta?~~/2003_6_02_132702/.spa/patch_131230-01"><b>patch_1311230-01.tar.gz</b></a> should be installed on STTA ( recommended).
